{% extends "base.html" %}

{% block content %}
    <h1>THANK'S FOR VISITING, COMEBACK SOON!</h1>
    <h5><a href="{% url 'djangu:login' %}"> Login </a></h5>
    <h5><a href="{% url 'djangu:home' %}"> home </a></h5>
{% endblock %}